.text-arabic .form-group-default.required:after {
    left: 12px;
    right: auto;
}

.select2-container .select2-choice abbr{
    top:5px !important;
}

.pagination li {
    float: left;
    list-style-type: none;
    color:#337ab7;
}

.taskCardBody{
    min-height:160px !important;
}
.en-p-r-0{
    padding-right:0px;
}
ul.timeline .eng-text-left p {
    text-align:left;
}

.pull-left-en {
    float:left !important;
}


.footer-wrapp {
    bottom: -391px;
}

.footer-expand {
    bottom: 0 !important;
}

.text-align-right{
    text-align:right !important;
}

.inline-English{
    display:inline-block;
}